.main-body{
    background: #FFF;
}
.breadcrumb {
    background: transparent;
}

.breadcrumb .home-link {
    width: 40px;
    height: 40px;
    background: #FFF;
    border-radius: 50%;
    color: var(--bs-brand-dark);
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}

.breadcrumb ul {
    list-style-type: none;
    padding-left: 12px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
    background: transparent !important;
}

.breadcrumb ul li {
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.breadcrumb a {
    text-decoration: none;
    color: #1D1D1D;
    font-size: 16px;
}

.fs-18-20px {
    font-size: 18px !important;
}

.fs-18-24px {
    font-size: 18px !important;
}

@media (min-width: 720px) {
    footer h5 {
        border-bottom: 3px solid #43CFDC;
    }

    .fs-16-18px {
        font-size: 18px;
    }

    .fs-18-20px {
        font-size: 20px !important;
    }

    .fs-18-24px {
        font-size: 24px !important;
    }
}